/*
 Theme Name:   WDBC Child Theme
 Description:  Warrnambool & District Baptist Church custom theme, based on Resurrect
 Author:       Jo Batkin
 Author URI:   http://www.jebwebsolutions.com.au
 Template:     resurrect
 Version:      1.0.0
*/

@import url("../resurrect/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.green { color: #83C229; }
.blue { color: #2B91D1; }

#resurrect-top-inner, #resurrect-footer-inner { background-color: #2B91D1; background-color: rgba(43, 145, 209, 0.94); color: #fff; }
#resurrect-top-menu-links li a, .resurrect-list-icons a, .resurrect-search-button, #resurrect-footer-right, #resurrect-footer-inner a { color: #fff; }

#resurrect-logo-content { width: 35%; }
#resurrect-header-right { max-width: 40%; }
#resurrect-header-center { position: absolute; left: 34%; max-width: 350px; text-align: center; margin-top: 50px; font-size: 32px; font-family: Georgia, serif; line-height: 1.3em; }

.resurrect-caption-image-title, .resurrect-widget-title, .resurrect-widget-title a, .resurrect-header-right-item-date {	background-color: #83C229; }

a, .resurrect-list-icons a:hover, a:hover .resurrect-text-icon, .resurrect-header-right-item a:hover, .js .selectnav:hover, .js .selectnav:focus, #resurrect-banner .ctfw-breadcrumbs a:hover, #resurrect-content-inner .ctfw-breadcrumbs a:hover, .resurrect-comment-meta time:hover { color: #2B91D1; }
a:hover { text-decoration: underline; }

a.resurrect-button, .resurrect-list-buttons a, a.comment-reply-link, a.comment-edit-link, a.post-edit-link, .resurrect-nav-left-right a, .page-numbers a,
.widget_tag_cloud a, input[type=submit], .more-link { color: #fff; background-color: #83C229; }

.resurrect-entry-meta span { color: #2B91D1; }

#resurrect-intro-content { font-size: 1em; }